//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class cxpConciliacion
    {
        public int Id { get; set; }
        public string uuid { get; set; }
        public System.DateTime fechaCreacion { get; set; }
        public string oc { get; set; }
        public string usuario { get; set; }
        public string voucherId { get; set; }
        public string rfcEmisor { get; set; }
        public string tipoDocumento { get; set; }
    }
}
